<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Категория:Тюркски народи</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Категория:Тюркски_народи"/>
<meta name="wx_page_id" content="44738"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Категория:Тюркски народи" id="wxsec1"><h1 class="pagetitle" id="wx1">Категория:Тюркски народи</h1>

<wx:template id="wx_t1" pagename="Шаблон:Категория" page_id="45574"/>
<div style="font-size:90%; background:#f0f0f0; border:thin dotted silver; padding:0.3em;" id="wx2"><i id="wx3">Тази страница е <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F" class="new" title="Уикипедия:Категория" wx:linktype="unknown" wx:pagename="Уикипедия:Категория" id="wx4">категория</a>.</i>
<hr id="wx5"/>
<p id="wx6">За да попадне някоя страница в тази категория, отворете статията и щракнете на <i id="wx7">„редактиране“</i> или я <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9A%D0%B0%D0%BA_%D1%81%D0%B5_%D0%B7%D0%B0%D0%BF%D0%BE%D1%87%D0%B2%D0%B0_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" class="new" title="Уикипедия:Как се започва страница" wx:linktype="unknown" wx:pagename="Уикипедия:Как_се_започва_страница" id="wx8">създайте</a>, ако все още не съществува, и в края на текста добавете <code id="wx9">[[Категория:Тюркски народи]]</code></p>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Шаблон:Категория_инфо" page_id="26117"/>
<dl id="wx10">
<dd id="wx11"><i id="wx12">За повече информация вижте <b id="wx13"><a href="/wbg/%D0%A2%D1%8E%D1%80%D0%BA%D1%81%D0%BA%D0%B8_%D0%BD%D0%B0%D1%80%D0%BE%D0%B4%D0%B8" title="Тюркски народи" wx:linktype="known" wx:pagename="Тюркски_народи" wx:page_id="70617" id="wx14">Тюркски народи</a></b>.</i></dd>
</dl>

<p id="wx15"><br id="wx16"/>
<wx:templateend start="wx_t2"/>
</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F%3A%D0%A2%D1%8E%D1%80%D0%BA%D1%81%D0%BA%D0%B8_%D0%BD%D0%B0%D1%80%D0%BE%D0%B4%D0%B8" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx17">Категории</a>: <span dir="ltr" id="wx18"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9D%D0%B0%D1%80%D0%BE%D0%B4%D0%B8" title="Категория:Народи" wx:linktype="known" wx:pagename="Категория:Народи" wx:page_id="26369" id="wx19">Народи</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://an.wikipedia.org/wiki/Categor%C3%ADa:Pueblos_turqueses" class="external" wx:linktype="interwiki" wx:pagename="an:Categoría:Pueblos_turqueses" id="wx20">Aragonés</a> | <a href="http://ar.wikipedia.org/wiki/%D8%AA%D8%B5%D9%86%D9%8A%D9%81:%D8%A3%D8%AA%D8%B1%D8%A7%D9%83" class="external" wx:linktype="interwiki" wx:pagename="ar:تصنيف:أتراك" id="wx21">العربية</a> | <a href="http://cs.wikipedia.org/wiki/Kategorie:Turkick%C3%A9_n%C3%A1rody" class="external" wx:linktype="interwiki" wx:pagename="cs:Kategorie:Turkické_národy" id="wx22">Česky</a> | <a href="http://de.wikipedia.org/wiki/Kategorie:Turksprachige_Ethnie" class="external" wx:linktype="interwiki" wx:pagename="de:Kategorie:Turksprachige_Ethnie" id="wx23">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Category:Turkic_peoples" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Turkic_peoples" id="wx24">English</a> | <a href="http://es.wikipedia.org/wiki/Categor%C3%ADa:Pueblos_t%C3%BArquicos" class="external" wx:linktype="interwiki" wx:pagename="es:Categoría:Pueblos_túrquicos" id="wx25">Español</a> | <a href="http://fi.wikipedia.org/wiki/Luokka:Turkkilaiset_kansat" class="external" wx:linktype="interwiki" wx:pagename="fi:Luokka:Turkkilaiset_kansat" id="wx26">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Cat%C3%A9gorie:Peuple_turc" class="external" wx:linktype="interwiki" wx:pagename="fr:Catégorie:Peuple_turc" id="wx27">Français</a> | <a href="http://hr.wikipedia.org/wiki/Kategorija:Turkijski_narodi" class="external" wx:linktype="interwiki" wx:pagename="hr:Kategorija:Turkijski_narodi" id="wx28">Hrvatski</a> | <a href="http://it.wikipedia.org/wiki/Categoria:Popoli_turchi" class="external" wx:linktype="interwiki" wx:pagename="it:Categoria:Popoli_turchi" id="wx29">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/Category:%E3%83%86%E3%83%A5%E3%83%AB%E3%82%AF" class="external" wx:linktype="interwiki" wx:pagename="ja:Category:テュルク" id="wx30">日本語</a> | <a href="http://ka.wikipedia.org/wiki/%E1%83%99%E1%83%90%E1%83%A2%E1%83%94%E1%83%92%E1%83%9D%E1%83%A0%E1%83%98%E1%83%90:%E1%83%97%E1%83%A3%E1%83%A0%E1%83%A5%E1%83%A3%E1%83%9A%E1%83%98_%E1%83%A2%E1%83%9D%E1%83%9B%E1%83%98%E1%83%A1_%E1%83%AE%E1%83%90%E1%83%9A%E1%83%AE%E1%83%94%E1%83%91%E1%83%98" class="external" wx:linktype="interwiki" wx:pagename="ka:კატეგორია:თურქული_ტომის_ხალხები" id="wx31">ქართული</a> | <a href="http://mk.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%98%D0%B0:%D0%A2%D1%83%D1%80%D1%81%D0%BA%D0%B8_%D0%BD%D0%B0%D1%80%D0%BE%D0%B4%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="mk:Категорија:Турски_народи" id="wx32">Македонски</a> | <a href="http://nl.wikipedia.org/wiki/Categorie:Turks_volk" class="external" wx:linktype="interwiki" wx:pagename="nl:Categorie:Turks_volk" id="wx33">Nederlands</a> | <a href="http://pt.wikipedia.org/wiki/Categoria:Povos_t%C3%BArquicos" class="external" wx:linktype="interwiki" wx:pagename="pt:Categoria:Povos_túrquicos" id="wx34">Português</a> | <a href="http://ro.wikipedia.org/wiki/Categorie:Popoare_turcice" class="external" wx:linktype="interwiki" wx:pagename="ro:Categorie:Popoare_turcice" id="wx35">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A2%D1%8E%D1%80%D0%BA%D1%81%D0%BA%D0%B8%D0%B5_%D0%BD%D0%B0%D1%80%D0%BE%D0%B4%D1%8B" class="external" wx:linktype="interwiki" wx:pagename="ru:Категория:Тюркские_народы" id="wx36">Русский</a> | <a href="http://sv.wikipedia.org/wiki/Kategori:Turkfolk" class="external" wx:linktype="interwiki" wx:pagename="sv:Kategori:Turkfolk" id="wx37">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Kategori:T%C3%BCrk_halklar%C4%B1" class="external" wx:linktype="interwiki" wx:pagename="tr:Kategori:Türk_halkları" id="wx38">Türkçe</a> | <a href="http://tt.wikipedia.org/wiki/T%C3%B6rkem:T%C3%B6rkil%C3%A4r" class="external" wx:linktype="interwiki" wx:pagename="tt:Törkem:Törkilär" id="wx39">Tatarça</a> | <a href="http://uk.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D1%96%D1%8F:%D0%A2%D1%8E%D1%80%D0%BA%D1%81%D1%8C%D0%BA%D1%96_%D0%BD%D0%B0%D1%80%D0%BE%D0%B4%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="uk:Категорія:Тюркські_народи" id="wx40">Українська</a> | <a href="http://zh.wikipedia.org/wiki/Category:%E7%AA%81%E5%8E%A5%E4%BA%BA" class="external" wx:linktype="interwiki" wx:pagename="zh:Category:突厥人" id="wx41">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name=""/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name=""/></wx:templatearguments>
</html>
